# Integrating biodiversity information

Typically integration across biodiversity databases is achieved using taxonomic names \cite{Patterson_2010}, but the rise of dark taxa makes this problematic for an increasing fraction of sequence-based data. Even if we have names, these need not always mean the same thing \cite{Kennedy_2003}. As an example, Fig 6a shows the distribution of the lizard _Morethia obscura_ from the Global Biodiversity Information Facility (GBIF). For comparison, Fig. 6b shows a geophylogeny \cite{Page_2015} for DNA barcodes from BOLD for _Morethia obscura_ which reveals considerable phylogenetic structure within "Morethia obscura". Specimens of this species are assigned several distinct Barcode Index Numbers (BINs) \cite{Ratnasingham_2013} implying that "Morethia obscura" comprises more than one species.

Although GBIF and BOLD present rather different views of the "same" species, there is considerable overlap in the specimens used to construct Figs 6a and 6b. For example, DNA barcode WAMMS012-10 was obtained from specimen WAMR127637, which also occurs in GBIF (as occurrence [691832260](http://gbif.org/occurrence/691832260). Because the taxonomic concepts in GBIF and BOLD are explicitly defined with respect to sets of specimens we can directly compare them, rather than rely on the possibly erroneous assumption that a given taxonomic name means the same thing in the two databases. Furthermore, as increasing numbers of type specimens are sequenced \cite{Federhen_2014} we can more firmly associate names with sets of specimens, leading to a computable nomenclature where the name we assign to a set of specimens can be determined automatically \cite{Pullan_2000}.

