# Genomics

In contrast with taxonomic knowledge, which is widely scattered, most genomic information is highly centralised, being stored in the three components of the International Nucleotide Sequence Database Collaboration (INSDC), namely GenBank, EMBL, and the DDBJ \cite{Benson_2012}. Taxonomic name "databases"  more closely resemble digitised library catalogues, whereas sequence databases contain the actual sequences, which means we can compute over them. For example, a researcher with a new sequence can discover a lot about that sequence by a simple BLAST search \cite{Altschul_1990}, whereas a taxonomist armed only with a name will struggle to get computable data from the name alone.

Although the bulk of the world's sequence data is available in the INSDC, this is not the case for DNA barcodes, most of which reside in the Barcode of Life Data System (BOLD) \cite{RATNASINGHAM_2007,Ratnasingham_2013}. Since 2009 BOLD has released nearly 2.5 million DNA barcodes, with updates every few months. However, many of these sequences are not currently available in GenBank. To document this I searched for barcodes in GenBank using two criteria. The first searched for sequences that were listed in the Bioproject database \cite{Barrett_2011} under accession [PRJNA37833](http://www.ncbi.nlm.nih.gov/bioproject/37833). The second searched for sequences with the keyword "barcode". For both searches the sequences were grouped by their date of publication (the "pdat" query parameter) that correspond to the intervals between each BOLD data release.  Plotting counts of these sequences over the same intervals as the BOLD data releases highlights the limited data sharing between BOLD and INSDC (Fig. 4). 
